body, h1, h2, p, ul {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: #f4f4f4;
}

.container {
    display: flex;
    gap: 20px;
}
.fcenter {
    align-items: center;
}
.fstretch { align-items: stretch; }
/* .column { flex-direction: column; } */
.fcolumn {
    flex-direction: column;
    flex: 1;
    /* flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 0; */
}
.mb_10 { margin-bottom: 10px; }

.header {
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    background: #005792;
    padding: 20px 20px;
}
.logo {
    width: 50px;
    margin-right: 10px;
}
.nav-links {
    /* display: flex; */
    justify-content: end;
    list-style: none;
    color: white;
}
.nav-links li {
    margin: 0 10px;
}
.nav-links a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
.p_20 {
    padding: 20px;
}
.company-image {
    width: 100%;
    height: auto;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background: #555555;
    color: azure;
}

.footer a {
    color: azure;
    text-decoration: none;
}